Subject: [PATCH] netfilter: nf_tables: fix set double-free in abort path

From: Thibaut Sautereau <[email-masked]>
Date: Tue, 26 Mar 2019 16:51:48 +0100

Commit 40ba1d9b4d19796afc9b7ece872f5f3e8f5e2c13 upstream
("netfilter: nf_tables: fix set double-free in abort path") fixes a
double-free (which triggers a BUG for instance when using poisoning on a
system with certain nftables rules) introduced in v5.0 and backported to
v4.20.16. As 4.20.y is EOL, this commit should be backported to 5.0.y.

Thanks,

-- 
Thibaut Sautereau
CLIP OS developer